<div class="col-md-4 col-sm-6 col-xxs-12">
    <a href="{{ .link }}" target="{{ with .target }}{{ . }}{{ end }}" class="fh5co-project-item to-animate" {{ if not .link }}style="pointer-events:none" {{ end }}>
        {{ if .img }}
        <img src="/images/{{ .img }}" alt="{{ .alt }}" style="max-width: 700px; max-height: 700px; height: 100%; width: 100%" class="img-responsive">
        {{ end }}
        <div class="fh5co-text">
            <h2>{{ .title }} {{ if .link }} <img style="display: inline;"
                    src="https://upload.wikimedia.org/wikipedia/commons/e/e7/Mismatch_finder_link_icon_SVG.svg"
                    alt="link icon" /> {{ end }}</h2>
            <span>{{ .subtitle }}</span>
        </div>
    </a>
</div>

<div class="clearfix visible-sm-block"></div>